from django.contrib import admin
from .models import *

@admin.register(Category)
class CategoryAdmin(admin.ModelAdmin):
    """
    The admin model for Category
    """

@admin.register(BlogPost)
class BlogPostAdmin(admin.ModelAdmin):
    """
    The admin model for BlogPost
    """
    list_display = ["title_en", "subtitle_en", "title_de", "subtitle_de", "date", "category", "slug", "suburl", "public"]
    date_hierarchy = "date"
