from django.contrib import admin
from django.db.models import CASCADE, AutoField, OneToOneField
from django.views.generic import View
from .models import *

@admin.register(Keyword)
class KeywordAdmin(admin.ModelAdmin):
    """
    Admin Interface for Keyword
    """
    list_display = ["text_en", "text_de"]

@admin.register(StaticSite)
class StaticSiteAdmin(admin.ModelAdmin):
    """
    Admin Interface for StaticSite
    """
    list_display = ["title_en", "subtitle_en", "title_de", "subtitle_de", "suburl"]
